.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:834.671900px;}
.h2{height:834.768116px;}
.h5{height:835.874597px;}
.h4{height:835.922705px;}
.h1{height:837.077295px;}
.h7{height:862.333937px;}
.h6{height:862.478261px;}
.h0{height:865.942029px;}
.w6{width:941.711957px;}
.w5{width:942.144928px;}
.w8{width:945.320048px;}
.w7{width:945.608696px;}
.w4{width:952.536232px;}
.w2{width:953.690821px;}
.w3{width:953.738929px;}
.w0{width:956.000000px;}
.w1{width:956.144324px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:462.666667pt;}
.h2{height:462.720000pt;}
.h5{height:463.333333pt;}
.h4{height:463.360000pt;}
.h1{height:464.000000pt;}
.h7{height:478.000000pt;}
.h6{height:478.080000pt;}
.h0{height:480.000000pt;}
.w6{width:522.000000pt;}
.w5{width:522.240000pt;}
.w8{width:524.000000pt;}
.w7{width:524.160000pt;}
.w4{width:528.000000pt;}
.w2{width:528.640000pt;}
.w3{width:528.666667pt;}
.w0{width:529.920000pt;}
.w1{width:530.000000pt;}
.x0{left:0.000000pt;}
}
